| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces | Typedefs
OgrePixelCountLodStrategy.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreLodStrategy.h"`
`#include "OgreSingleton.h"`

## Classes
class | Ogre::AbsolutePixelCountLodStrategy
class | Ogre::PixelCountLodStrategyBase
| Abstract base class for level of detail strategy based on pixel count approximations from bounding sphere projection. More...
class | Ogre::ScreenRatioPixelCountLodStrategy

## Namespaces
| Ogre

## Typedefs
typedef AbsolutePixelCountLodStrategy | Ogre::PixelCountLodStrategy
| Backward compatible name for Distance_Box strategy. More...